﻿
/*SAMSUNG GALAXY ONLY*/
/*OTHER PHONE */
@media screen and  (max-width: 750px) {
	html {
		-webkit-text-size-adjust: 100%; /* Prevent font scaling in landscape while allowing user zoom */
	}
	header .subnav-bar.happenings ul{
		overflow-x:auto;
	}
	#full-width-slider {
		width: 150%!important;
		margin-left:-24.9%;
	}
	body{
		margin:0;
		padding:0;
	}
	p{
		font-size:14px;
		line-height:1,2em;
	}
	.writeup, p{
		text-align:justify;
	}
	.home-boxes-wrap{
		margin-top:0;
	}
	.SmenuTemp{
		padding: 20px 20px 40px 20px;
		margin:0;
		width:100%!important;
		box-sizing:border-box;

	}
	.desktop-only{
		display:none;
	}
	.mobile-only{
		display:block;
	}
	.tableFrame{
		width:100%;
		overflow:scroll;
		margin-bottom:25px;
	}
	.tableMessage{
		color:#FF0000;
		padding:5px 0;
	}
	header, main, footer{
		width:100%;
		padding:0;
		margin:0;
		max-width:inherit;
		min-width:inherit;
	}
	main{
		margin-bottom:30px;
	}
	/*.subnav-bar ul{
        display:none;
    }*/
	header #navbar{
		display:none;
	}
	.SmenuTemp #trigger-on {
		display: block;
		/*position: absolute;*/
		/*right: 0;
        top: 12px;
    */}

	.columns{
		display:none;
	}
	/*header .logo{
        width:50%;
    }*/
	header .subnav-bar{
		background-position: right top;
		background-size: 100% 8px;
		padding-top: 22px;
	}
	.breadcrumbs ul li,
	.breadcrumbs ul li a:link, .breadcrumbs ul li a:hover, .breadcrumbs ul li a:visited{
		font-size:13px;
	}
	.line-title .search{
		float: none;
		position: absolute;
		right: 20px;
		width: 249px;
	}
	.line-title .detail-nav{
		display:none;
	}
	#SearchForm {
		float: right;
		box-sizing: border-box;
	}
	#SearchForm .borderless{
		/*border:none;*/
		font-size:13px;
		/*width:77%;*/
		width:185px;
		margin-right:0;
	}
	/*.search{
        display:inline;
    }*/
	.search-btn {
		background-size: 100% auto;
		height: 24px;
		width:24px;
		/*float:right;*/
		display:inherit;
		/*width: 10%;*/
	}
	.line-title{
		min-height:30px;
		height:auto;
		padding-top: 15px;
		padding-bottom: 2px;
	}
	.detail-page,
	.detail-page .fullwidth,
	.detail-page .fullwidth .writeup,
	.detail-page .fiveforty{
		width:100%;
	}
	.detail-page .big-image, .detail-page .big-image img{
		width:100%;
		height:auto;
		margin:0;
	}
	.detail-page .text .title,
	.promos h1{
		font-size:20px;
	}
	.detail-page .big-image{
		margin-bottom:20px;
	}
	.four {
		display: block;
		float: inherit;
		margin-right: 0;
		width: 100%;
	}
	.one .layout li{
		margin-right: 0;
		width: 100%;
		margin-bottom:15px;
	}
	.one,
	.four .layout li,
	.store-listing .item,
	.five .layout li,
	.five .layout li:nth-child(5n){
		margin-right: 3.5%;
		width: 47.5%;
		margin-bottom:15px;
	}
	.activities .item,
	.activities .item:nth-child(5n){
		margin-right: 0%;
		width: 100%;
		margin-bottom:15px;
	}
	.store-listing .item:nth-child(2n),
	.four .layout li:nth-child(2n),
	.five .layout li:nth-child(2n){
		margin-right:0;
	}
	.dateBlock {
		box-sizing: border-box;
		display: block;
		height: 70px;
		padding: 17% 5%;
		text-align: center;
		text-transform: uppercase;
		vertical-align: middle;
		width: 100%;
	}
	.dateBlock span{
		width:100%;
	}
	.mailinglist{
		margin-right:0;
	}
	.mailinglist .layout{
		background-color: #fff;
		background-image: url("../../../images/mailing-list-icon.gif");
		background-repeat: no-repeat;
		background-size:61px 66px;
		padding:12px 10px;
		border:1px solid #eee;
		white-space:nowrap;
	}
	.mailinglist .boxlink {
		float: inherit;
		margin: 0 auto;
		position: relative;
		width: 75%;
		font-size:11px;
	}
	.mailinglist .layout h1 {
		border-bottom: 1px solid #ccc;
		color: #333;
		float: inherit;
		font-size: 11px;
		font-weight: normal;
		margin: 0 auto 15px;
		padding: 0px 0 7px;
		position: relative;
		text-align: center;
		text-transform: uppercase;
		width: 95%;
	}
	.readmore,
	.promos .info,
	.promos .readmore{
		/*display:none;*/
	}
	.promo_listing .info{
		display:block;
	}
	.promos .layout .fixheight{
		height:inherit;
	}
	.promos h2{
		font-size:16px;
	}
	.promo_listing .layout .fixheight{
		height:inherit;
	}
	.activities .item .info{
		width:100%;
	}
	.activities .item .date{
		width: 35%;
		box-sizing: border-box;
	}
	.activities .item .info {
		box-sizing: border-box;
		font-size: 14px;
		height: 70px;
		width: 65%;
	}
	.showinfo .info{
		display:block;
	}
	.announcements .item{
		width: 100%;
	}
	.no_big_image .big-image{
		display:none;
	}
	.contact-form{
		width:100%;
	}

	.contact-form .left,
	.contact-form .right {
		margin-bottom: 5px;
		width: 100%;
	}
	.contact-form .right {
		margin-bottom: 12px;
	}
	.contact-form .text-field, .contact-form .text-area{
		width:100%;
		box-sizing:border-box;
	}
	.contact-form .code {
		width: 165px;
	}
	.nbsp{
		display:none;
	}
	#map_canvas,
	#map_canvas_mobile{
		width:100%;
		height: 500px;
	}
	#map_lock{
		color: #39c0d6;
		margin-top:5px;
		display:block;
	}
	#mapDIR_MOBILE, #mapDIR_DESKTOP{
		background-color: #49c0d3;
		color: #fff !important;
		float: left;
		font-size: 15px;
		padding: 7px 15px 8px;
		text-align: center;
		text-decoration: none;
		width: auto;
	}
	#lock{
		display:none;
	}
	.map_overlay{
		width:100%;
		height:500px;
		/*background-color:red;*/
		margin-top:-500px;
		z-index:5px;
		position:relative;
	}
	.map_overlay img{
		width:100%;
		height:500px;
	}
	.dirlink{
		margin-top:5px;
	}
	#directions{
		width:100%;
	}
	.googlemap{
		width:100%;
		margin:0;
	}
	.checkbox_right {
		font-size: 12px;
		width: 85.556%;
	}
	footer{
		border:none;
	}
	.copyright{
		border-bottom:none;
	}
	.homebanner .widgets{
		display:none;
	}
	.homebanner{
		top:-8px;
		height:auto;
	}
	.rsMinW .rsArrowLeft{
		bottom:35.5%!important;
		left: 16.8%!important;
	}
	.rsMinW .rsArrowRight {
		bottom: 35.5%!important;
		right: 16.8%!important;
	}
	.rsMinW .rsArrowIcn,
	.rsMinW .rsArrow {
		height: 60px!important;
		width: 30px!important;
	}
	.rsMinW.rsHor .rsArrowLeft .rsArrowIcn,
	.rsMinW.rsHor .rsArrowRight .rsArrowIcn {
		background-size: 100% auto;
	}
	.store-listing .item .Thumb{
		max-width:none;
		max-height:none;
	}
	.store-listing .item{
		height:auto;
	}

	/*.store-listing {
        box-sizing: border-box;
        margin-top: 30px;
        width: 100%;
    }*/
	.copyright>a:link,
	.copyright>a:hover,
	.copyright>a:visited,
	span.mf{
		font-size:12px!important;
	}
	.store-listing .item .new{
		margin: 0 0 -30.5% 0;
	}
}

@media screen and  (max-width: 380px) {
	.line-title .more {
		font-size: 11px;
		margin-top:5px;
	}
}

@media screen and  (max-width: 375px) {
	.mailinglist .layout{
		padding:18px 10px;
	}
	.store-listing .item .new{
		margin: 0 0 -30% 0;
	}
}

@media screen and  (max-width: 360px) {
	.mailinglist .layout{
		padding:16px 10px;
	}
}

@media screen and  (max-width: 340px) {
	.line-title .more {
		font-size: 10px;
		margin-top:5px;
	}
	.line-title h1{
		font-size:14px;
	}
}

@media screen and  (max-width: 320px) {
	.mailinglist .layout{
		padding:14px 10px;
	}
	.mailinglist .boxlink {
		font-size:9px;
	}
	.mailinglist .layout h1 {
		font-size:9px;
		margin-bottom:10px;
	}
}

@media (min-width:992px) {
	.cookiebar{
		width:100%;
		font-size:16px;
	}

	.cookiebar.closed{
		bottom:-90px;
	}

	.cookiebar a{
		width:17.5%;
	}

	.cookiebar .text{
		width:65%;
		text-align:left;
		margin-bottom:0;
	}

	.cookiebar .blockbtn{
		padding:1vh 0;
	}
}

